body {
  font-family: "RobotoRegular", sans-serif;
  font-weight: normal;
  font-size: 14px;
  min-width: 320px;
  position: relative;
  line-height: 1.6;
  background-color: #efefef;
  color: #fff;
  -webkit-font-smoothing: antialised; 
}

.hidden {
  display: none; }

section {
    padding: 60px 0 100px;
}

a:active, a:focus, button, input, textarea { outline: none; }
/*----------------------*/
/*---------header-------*/
/*----------------------*/
header{
  position: relative; 
  padding: 10px 0 0px;
}
.social-head ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
    text-align: left;
}
.phone-head-wrap .social-head ul li {
    display: block;
    margin-right: 0;
    margin-left: 10px;
    position: relative;
    bottom: 5px;
}

.head-logo{
  display: block;
}
.head-logo img{
  width: 52px;
  float: left;
}
/*.header-item{
  padding: 0;
}*/
.head-logo p{
  position: relative;
  left: 10px;
  font-size: 18px;
  text-transform: uppercase;
  color: #f03226;
  font-family: "Robotobold", sans-serif;
  margin-bottom: 0;
  margin-top: 0;
}
.head-logo span{
  color: #000;
  font-size: 14px;
  position: relative;
  left: 10px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "RobotoRegular", sans-serif;
}
.logo-text{
  line-height: 1.2;
  position: relative;
  top: 6px;
}
.insta img{
  width: 20px;
  
}

.btn-dwl .button-tran {  
  display: inline; 
  overflow: hidden;   
  transition: padding .5s ease, background-position .5s ease, transform .7s ease;
}
.btn-dwl .button-tran:span {
  margin: 0;
  padding: 0;
}
.btn-dwl .button-tran:hover {
  transform: scale(1, 1);
  padding-left: 10px;
  padding-right: 260px;
  background-position: 5px center;
  display: block;
}
.btn-dwl .button-tran .logo-text:nth-child(1) {
  position: absolute;
  left: -70px;
  transition: left .2s ease;
  display: none;
}
.btn-dwl .button-tran:hover .logo-text:nth-child(1) {
  bottom: 16px;
  left: 70px;
  display: block;
  
}
.logo-text p{
  font-size: 18px;
  text-transform: uppercase;
  color: #f03226;
  font-family: "Robotobold", sans-serif;
}
.btn-dwl {
  align-items: center;  
  display: flex;  
  justify-content: center;
}


.header-item-left .phone-head-wrap{
  text-align: left;
}
.header-item-right .phone-head-wrap{
  text-align: right;
}
.phone-head-wrap{  
  display: block;
  line-height: 1.2;
  margin-top: -5px;
}
.phone-head-wrap .phone-head a{
  color: #000;
  font-size: 18px;
  font-family: "Robotobold", sans-serif;
}
.phone-head-wrap .phone-head a:hover{
  color: #f03226;
  transition: all .5s ease;
}
.phone-head-wrap .mail a{
  color: #f03226;
  font-size: 14px;
  border-bottom: 1px dashed #f03226;
}
.phone-head-wrap .mail a:hover{
  color: #fff;
  border-bottom: none;
  transition: all .5s ease;
}
.phone-head-wrap .social-head{
  display: inline-block;
}
.phone-head-wrap .social-head ul li {
    display: block;
    margin-right: 0;
    margin-left: 10px; 
    position: relative;
    bottom: 2px;
}
.phone-head-wrap .social-head ul li a {
    padding: 0;
    display: block;
    /* font-size: 16px; */
    width: 37px;
    margin: 0;
    text-align: center;
    /* border-radius: 50px; */
    /* height: 37px; */
    /* margin-top: 5px;*/
}

#nav-section {
  min-height: 26px;
  min-width: 320px;
  margin-top: 10px;
  padding: 0;
  background-color: #2e2f30;
  width: 100%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#nav-section.stuck {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 11;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
#nav-section.stuck:after {
  content: " ";
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #e3e3e3;
  z-index: 10;
}
#nav-section.shrink {
  min-height: 61px;
}
#nav-section.shrink .navbar-nav > li > a {
  line-height: 61px;
}
.navbar {
  float: left;
  /*margin: 0px 30px 0 0;*/
  min-height: 0;
  border: none;
}
.navbar-nav li a {  
  display: block;
  color: #fff;
  line-height: 36px; 
  font-size: 16px;
  font-weight: 800;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navbar-nav li{
  padding: 0 43px;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
  color: #f03226;
}
ul.nav li a.active,
.hidden-mnu a.active{
  color: #f03226;
}

@media (min-width: 768px){
  .navbar {
    border-radius: 4px;
  }
}
@media (min-width: 768px){
  /*.navbar-nav {
    float: left;
    margin: 0;
  }*/
}
.nav {
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    margin: 0;
}
@media (min-width: 768px){
  /*.navbar-nav>li {
    float: left;
  }*/
}
.nav>li {
    position: relative;
    display: inline-block;
}
@media (max-width: 992px){
  .sb-search {
    display: none;
  }
}
@media (max-width: 992px){
  .nav {
    display: none;
  }
}

/*Toogle Menu*/
.toggle-mnu {
  display: block;
  width: 28px;
  height: 28px;
  margin-top: -72px;
}
.toggle-mnu span:after, .toggle-mnu span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
}
.toggle-mnu span:after {
  top: 18px;
}
.toggle-mnu span {
  position: relative;
  display: block;
}
.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
  width: 100%;
  height: 3px;
  background-color: #f03226;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;  
}
.toggle-mnu.on span {
  background-color: transparent;
}
.toggle-mnu.on span:before {
  transform: rotate(45deg) translate(-1px, 0px);
}
.toggle-mnu.on span:after {
  transform: rotate(-45deg) translate(6px, -7px);
}
/*End Toogle Menu*/
.toggle-mnu {
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 500;
}
.hidden-mnu {  
  display: none;
  z-index: 50;
  width: 90%;
  right: 0;
  background-color: #2e2f30;
  border-radius:16px;
  position: absolute;
}
.hidden-mnu ul {
  padding: 20px 0;
}
.hidden-mnu li {
    display: block;
    padding: 0px 10px;
    color: #fff;    
    font-size: 15px;
    text-align: left;
    border-bottom: 1px #ccc solid;
}
.hidden-mnu a {
  color: #fff;
  display: block;
  padding: 20px 10px;
  line-height: 1.2;
  font-weight: 800;
}
.hidden-mnu a:hover {
  color: #f03226;  
  transition: all .5s ease;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/
/*----------------------*/
/*-----hidden-form------*/
/*----------------------*/
.white-popup {
  position: relative; 
  padding: 25px;
  max-width: 480px;
  margin: 0 auto; }
  .white-popup img {
    max-width: 100%; }

.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8); }

.mfp-zoom-in.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1); }

.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-zoom-in.mfp-removing .mfp-with-anim {
  -webkit-transform: scale(0.8);
      -ms-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0; }

.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0; }

.mfp-close-btn-in .mfp-close {
    color: #fff;
    right: 34px;
    top: 20px;
}
.form-callback{
  box-shadow: rgba(0,0,0,.2) 0 0 20px;
  margin: auto;
  max-width: 430px;
  overflow: hidden;
  position: relative;
  transition: all .3s ease;
  webkit-box-shadow: rgba(0,0,0,.2) 0 0 20px;
  webkit-transition: all .3s ease;
}
.form-callback .mfp-close{
  color: #fff;
  opacity: .3;
  transition: all .25s ease;
  webkit-transition: all .25s ease;
}
.form-callback .mfp-close:hover{
  opacity: .6;
}
.form-callback .contact-form-head h4{
  color: #fff;
}
.contact-form{
  overflow: hidden;
  position: relative;
}
#callback form label{
  display: block;
  margin-bottom: 14px;
}
#callback .checkbox{
  text-align: center;
}
#callback form label span{
  color: #fff;
  display: block;
  font-size: 14px;
  margin-bottom: 3px;
  opacity: .3;
}
#callback form label input,
#callback form label select{
  background-color: rgba(255,255,255,1);
  border: none;
  border-bottom: transparent 4px solid;
  border-radius: 16px;
  color: #222;
  display: block;
  font-size: .9375em;
  padding: 9px 15px 7px;
  transition: all .5s ease;
  webkit-border-radius: 2px;
  webkit-transition: all .5s ease;
  width: 100%;
}
#callback form label input:focus,
#callback form label select:focus{
  background-color: #fff;
  border-bottom: #546576 4px solid;
}
.button, .contact-form-head{
  text-align: center;
}
.contact-form{
  background-color: #343434;
  padding: 32px 26px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);
  border-radius: 16px;
}
.contact-form .button{
  font-size: 14px;
  color: #fff;
  background-color: #f03226;
  border-radius: 50px;
  padding: 10px 24px;
  margin-top: 15px;
  border: none;
  text-align: center;
}
.contact-form .text-center{
  text-align: center;
}
.contact-form-head h4{
  font-size: 20px;
  margin-bottom: 20px;
  margin-top: 0;
}
.contact-form-head p{
  color: #fff;
  font-size: 14px;
  margin-top: 0;
  opacity: .6;
}
.politic-conf p{
  color: #fff;
}
.politic-conf a{
  color: #fff;   
  opacity: .6;
}
.politic-conf a:hover{
   color: #fff;
   opacity: 1;
   transition: all .25s ease;
   webkit-transition: all .25s ease;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*------head-offer------*/
/*----------------------*/
.head-offer{
  min-height: 550px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.video-bg {
    height: 100vh;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.video-bg video {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
.effects {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100vh;
    background-color: rgba(0,0,0,0);
}
.video-bg__content {
    z-index: 2;
    color: #ffffff;
    font-size: 50px;
}
.main {
    max-width: 1600px;
    margin: 0 auto;
    margin-top: 50px;
    padding: 0 20px;
}

.head-list ul {
  list-style-type: none;
  padding-left: 0;
}
.new--btn a{
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    border: none;
    border-radius: 50px;
    box-shadow: 0 4px 0 #991E16;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: .5px;
    text-transform: uppercase;
    padding: 24px 40px;
    transition: all .15s ease;
}
.new--btn a:hover{
  background: #991E16;
  transition: all .5s ease;
}
.new--btn{
  margin-top: 70px;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*------edge-wrap-------*/
/*----------------------*/
/*.edge-wrap .container-main {
  max-width: 1340px;
  padding: 0 12px;
  margin: 0 auto;
}
.edge-wrap .container-main .row{
  margin: 0;  
}*/
.edge-wrap{
  padding-bottom: 70px;
}
.section-title h3{
  font-size: 42px;
  color: #df2b2b;
  text-align: center;
  font-family: "Robotobold", sans-serif;
  margin: 0;
  line-height: 1;
  margin-bottom: 50px;
}
.section-title p{
  color: #000;
  font-size: 26px;
  line-height: 1.2;
  text-align: center;
  font-family: "Robotobold", sans-serif;
  margin-top: 28px;
  margin-bottom: 25px;
}
/*.unit_part{
  padding: 0 !important;
}*/
.unit_category .category_item{    
    border-radius: 16px;
    padding: 20px 16px;
    background-color: #343434;
    transition: all 0.5s;
    position: relative;
    z-index: 1;
    width: 100%;  
    margin-bottom: 30px;  
}

.unit_category .category_title{
    transition: all 0.5s;
}
.unit_category .category_item:hover .category_title{
    color: #ffffff;
}
.unit_category .category_link{
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.unit_category .category_media_wrap{
    display: inline-block;
    position: relative;
    z-index: 1;
}
.unit_category .category_media{
    position: absolute;
    z-index: 1;
   /*width: 100%;
    height: 100%;*/
    left: 0;
    top: 0;
    transition: all 0.5s;
}
.unit_category .category_media.hover_image{
    opacity: 0;
}
.unit_category .category_item:hover .category_media:not(.no_hover){
    opacity: 0;
}
.unit_category .category_item:hover .category_media.hover_image{
    opacity: 1;
}
.unit_category .category_media_wrap{
    width: 50px;
    float: left;
    left: 20px;
    top: 0px;
}
.unit_category.small .category_media{
    max-width: 76px;
}
.unit_category .category_media img{
    border-radius: 0;
    vertical-align: top;
    outline: none !important;
    max-width: 100%;
    max-height: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none; 
    float: left;  
}
.unit_category .category_item:hover {
    background-color: #f03226;
    -webkit-box-shadow: 0 0 32px 0 rgba(240,50,38,.5);
    box-shadow: 0 0 32px 0 rgba(240,50,38,.5);
}
.category_item h6{
  font-size: 16px;
  margin: 0;
  line-height: 1.2;
  margin-left: 100px;
  margin-bottom: 24px;
  color: #fff;
}
.category_par{
  font-size: 14px;
  margin: 0;
  line-height: 1.2;
  margin-left: 20px;
  color: #959595;
  /*font-weight: 600;*/
}
.unit_category .category_item:hover .category_par{
    color: #ffffff;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*-------units----------*/
/*----------------------*/
.units{
  padding-top: 0;
}
.units-img{
  display: block;
  width: 100%;
  text-align: center;
}
.units-img img{
  width: 100%;
  border-radius: 16px;
}
.units-text{
  text-align: center;
}
.units-text p{
  color: #fff;    
  margin-bottom: 0;  
  color: #959595;
  /*font-weight: 600;*/
  font-size: 14px;
}
.units-text span{
  color: #f03226;
  font-size: 26px;
  margin-top: 30px;  
  display: block;
  line-height: 1.2;
  text-align: center;
  font-family: "Robotobold", sans-serif;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*--------machine-work--*/
/*----------------------*/
.machine-work{
  background-color: #343434;
}
.machine-work-text p{
    text-align: center;
    font-size: 16px;
    margin: 0;
    line-height: 1.2;
    color: #fff;
    font-weight: 800;
    margin-top: 20px;
}
.machine-work-item{
  width: 90%;
  margin: auto;
}
.owl-carousel .owl-stage-outer {   
    margin-top: 30px;
    margin-bottom: 30px;
}
.machine-work-descr{
  background-color: #343434;
  position: relative;
  z-index: 2;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 21%);
  -moz-border-radius-topleft: 16px;
  -webkit-border-top-left-radius: 16px;
  border-top-left-radius: 16px;
  -moz-border-radius-topright: 16px;
  -webkit-border-top-right-radius: 16px;
  border-top-right-radius: 16px;
  -moz-border-radius-bottomleft: 16px;
  -webkit-border-bottom-left-radius: 16px;
  border-bottom-left-radius: 16px;
  -moz-border-radius-bottomright: 16px;
  -webkit-border-bottom-right-radius: 16px;
  border-bottom-right-radius: 16px;
  
    width: 99%;
}
.machine-work .owl-nav {
    position: relative;
    top: 12px;
    right: 0;
    left: 0;
    text-align: center;
}
.machine-work .owl-controls, 
.machine-work .owl-controls .owl-nav {
    position: absolute;
    top: 40%;
    width: 100%;
}
.machine-work .owl-controls .owl-nav>div {
    color: #959595;
    font-size: 20px;   
    position: absolute;
    transition: all .5s ease; 
    webkit-transition: all .5s ease;
    width: 50px;
    height: 50px;
    line-height: 38px;    
    background: #ededed;
    text-align: center;
    border-radius: 30px;
    color: #000;
    border: 6px #fff solid;
}
.machine-work .owl-controls .owl-nav>div.owl-next {
    left: auto;
    right: -9px;
}
.machine-work .owl-controls .owl-nav>div.owl-prev{
  left: -7px;
}
.machine-work .owl-nav div:hover {
    background: #f03226;
    color: #fff;
    transition: all .5s ease;
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    border-radius: 16px;
}
.machine-work-item:hover .port_item_cont {
    opacity: 1;
    padding-top: 10%;
}
.machine-work-item .port_item_cont {
    position: absolute;
    top: 0;
    left: 14px;
    width: 92%;
    height: 93%;
    background: rgba(45, 46, 51, 0.6);
    backdrop-filter: blur(50px);
    text-align: center;
    padding-top: 15%;
    opacity: 0;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border-radius: 16px;
}
.machine-work-item .port_item_cont h3{
  font-size: 16px;
  margin-top: 12px;
  margin-bottom: 46%;
}
.machine-work-item .port_item_cont p{
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 0;
  margin-top: 18%;
}
.machine-work-item .port_item_cont span{
  font-size: 14px;
  font-weight: 800;
}
.machine-work-item .port_item_cont ul{
  list-style-type: none;
  padding-left: 0;
  text-align: center;
}
.machine-work-item .port_item_cont ul li a{
  font-size: 18px;
  color: #fff;
  font-weight: 800;
}
.machine-work-item .port_item_cont ul li a:hover{
  color: #f03226;
  transition: all .5s ease;
}
.port_item_cont a.btn-mach{
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f03226 0%, #CC3228 100%) repeat scroll 0 0;  
  color: #fff;
  height: 56px;
  border-radius: 120px;
  width: 100%!important;
  border: none;
  font-size: 16px;
  padding: 16px 28px;
  box-shadow: 0 4px 0 #991e16;
}
.port_item_cont a.btn-mach:hover{
  background: #991E16;
  transition: all .5s ease;
}

.smeta_block {
    z-index: 1;
    position: absolute;
    right: 0;    
    background-color: #343434;
    width: 28vw;
    height: 37.4vw;
    padding: 12px 0;
    box-sizing: border-box;    
}
.smeta_block h3 {
    font-size: 26px;
    line-height: 1.2;   
    margin-top: 0; 
    text-align: center;
    color: #f03226;
    font-weight: 800;
    font-family: "Robotobold", sans-serif;
}
.smeta_block .img_wrap {
    width: 100%;
    /* margin: auto; */
    text-align: center;
}
.smeta_block img {
    max-width: 30%;
}
.smeta_form {
    width: 21.698vw;
    margin: 0 auto;
    z-index: 1;
    position: relative;
}
.machine-work .smeta_form input {
    font-size: 22px;
    margin: 0 auto 0.7vw;
    border: 1px solid #BDBDBD;
    box-sizing: border-box;
    border-radius: 16px;
    color: #fff;
    width: 100%;
    background-color: transparent;
    height: 3.13vw;
    line-height: 3.13vw;
    display: block;
    text-align: center;    
}
.smeta_block button{
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    color: #fff;
    height: 56px;
    border-radius: 120px;
    width: 100%!important;
    border: none;
    font-size: 16px;
    box-shadow: 0 4px 0 #991e16;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*---gallery---*/
.my-mfp-zoom-in .portfolio-popup{
  ms-transform: scale(.95);
  opacity: 0;
  transform: scale(.95);
  webkit-transform: scale(.95);
}
.my-mfp-zoom-in.mfp-ready .portfolio-popup{
  ms-transform: scale(1);
  opacity: 1;
  transform: scale(1);
  webkit-transform: scale(1);
}
.my-mfp-zoom-in.mfp-removing .portfolio-popup{
  ms-transform: scale(.95);
  opacity: 0;
  transform: scale(.95);
  webkit-transform: scale(.95);
}
.my-mfp-zoom-in.mfp-bg{
  opacity: 0;
  transition: opacity .3s ease-out;
  webkit-transition: opacity .3s ease-out;
}
.my-mfp-zoom-in.mfp-ready.mfp-bg{
  opacity: .8;
}
.my-mfp-zoom-in.mfp-removing.mfp-bg{
  opacity: 0;
}
*{
  transition: filter .25s ease,-webkit-filter .25s ease;
  transition: filter .25s ease;
  transition: -webkit-filter .25s ease;
  webkit-transition: -webkit-filter .25s ease;
}
.portfolio .portfolio-item{  
  display: block;
  overflow: hidden;
  position: relative;
}
.portfolio .portfolio-item img{
  transition: all .5s ease;
  webkit-transition: all .5s ease;
}
.portfolio .portfolio-item:hover .portfolio-item-content{
  ms-transform: scale(.95);
  opacity: 1;
  transform: scale(.95);
  webkit-transform: scale(.95);
}

.portfolio .portfolio-item-content{
    /*background-color: rgba(52,52,52,.85);*/
    height: 86.3%;
    left: 10px;
    ms-transform: scale(1.1);
    opacity: 0;
    padding-top: 30%;
    position: absolute;
    text-align: center;
    top: 13px;
    transform: scale(1.1);
    transition: all .5s ease;
    webkit-transform: scale(1.1);
    webkit-transition: all .5s ease;
    width: 96.5%;
    border-radius: 16px;
}
.portfolio .portfolio-item-content i{
  color: #f03226;
  font-size: 26px;
}
.portfolio .portfolio-item-content h3{
  margin-left: auto;
  margin-right: auto;
  max-width: 90%;
  color: #fff;
  font-size: 16px;
  font-weight: 800;
}
.portfolio-popup{
  background-color: #343434;
  display: block;
  margin: 3% auto;
  max-width: 1000px;
  padding-left: 23px;
  padding-right: 23px;
  position: relative;
  text-align: center;
  transition: all .3s ease;
  webkit-transition: all .3s ease;
}
.portfolio-popup .col-sm-12,.portfolio-popup .row{
  display: block;
}

.portfolio-popup .td{
  color: #343434;
  padding: 0 7px;
  vertical-align: top;
}

.portfolio-popup .td i{
  font-size: 22px;
  margin-right: 3px;
}
.portfolio-popup-text{
  display: block;
  margin: 20px auto 40px;
  text-align: left;
  width: 90%;
}
.portfolio-popup .responsive-img{
  max-width: 100%;
  margin-bottom: 23px;
}

/*-------------*/

/*----------------------*/
/*---------works--------*/
/*----------------------*/
.dop-serv-item-img{
  display: block;
  width: 100%;
}
.dop-serv-item-img img{
  width: 100%;
}
.dop-serv-item-text{
  text-align: left;
}
.works-item-port{
  background-color: #343434;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 21%);
  border-radius: 16px;
  display: inline-block;
  padding: 24px 24px 24px;
}
.portfolio-text-descr span {
    color: #f03226;
    font-size: 26px;
    line-height: 1.2;
    text-align: left;
    font-family: "Robotobold", sans-serif;
    margin-top: 20px;
    display: block;
}
.portfolio-text-descr p{
  margin-bottom: 0;
  color: #959595;
  /* font-weight: 600; */
  font-size: 14px;
  text-align: center;
  text-align: left;
  display: block;
}
.portfolio-text-descr p .pro-object{
  color: #fff;
  font-size: 16px;
  font-weight: 800;
  line-height: 1.2;
  display: inline-block;
  margin-top: 8px;
}

.works .owl-nav {
    position: absolute;
    top: 44%;
    width: 100%;
    right: 0;
    left: 0;
    text-align: center;
}
.works .owl-controls .owl-nav>div.owl-prev {
    left: 15px;
}
.works .owl-nav div {
    color: #959595;
    font-size: 20px;
    position: absolute;
    transition: all .5s ease;
    webkit-transition: all .5s ease;
    width: 50px;
    height: 50px;
    line-height: 38px;
    background: #ededed;
    text-align: center;
    border-radius: 30px;
    color: #000;
    border: 6px #fff solid;
}
.works .owl-nav .owl-next {
    left: auto;
    right: 15px;
}
.works .owl-nav div:hover {
    background: #f03226;
    color: #fff;
    transition: all .5s ease;
}
.works .owl-dots {
    text-align: center;
    position: absolute;
    margin: auto;
    width: 100%;
    bottom: -12px;
}
.works .owl-dots .owl-dot {
    background-color: #343434;
    border: 1px solid #f03226;
    border-radius: 10em;
    display: inline-block;
    height: 6px;
    margin: 0 6px;
    webkit-border-radius: 10em;
    width: 6px;
}
.works .owl-dots .owl-dot.active {
    background-color: #f03226;
}
.contact-form-head p.port-cont-par{
  color: #f03226;
  font-size: 16px;
  font-weight: 800;
  line-height: 1.2;
  display: block;
  opacity: 1;
  text-align: left;
  margin-top: 26px;
}
.portfolio-text-form form input{
  height: 56px;
    border-radius: 16px;
    padding-left: 20px;
    width: 40%!important;
    border: 1px #eee solid;
    background-color: transparent;
    margin-right: 12px;
}
.portfolio-text-form button {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    color: #fff;
    height: 56px;
    border-radius: 120px;
    width: 40%!important;
    margin-top: 12px;
    border: none;
    font-size: 16px;
    box-shadow: 0 4px 0 #991e16;
}
.portfolio-text-form button:hover{
  background: #991E16;
  transition: all .5s ease;
}

.mb-4{    
    padding: 0;
}
.galeryBox__box {
  padding: 0;
  margin: 0;  
  width: 100%;
  height: 210px;
  overflow: hidden; 
}
.galeryBox__box-inner {
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 1; 
}
.galeryBox--special .galeryBox__box {
  height: 250px;
  overflow: hidden; 
}
.galeryBox--special .galeryBox__img {
  height: 210px;
  overflow: visible; 
}
.galeryBox__img {
  position: relative;
  z-index: -1; 
}
.galeryBox__box-text {
  position: relative;
  width: 100%;
  background: #fff;
  text-align: center;
  padding: 9px;
  z-index: 2; 
}
.galeryBox__box-text p {
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: #222; 
}
.galeryBox__img {
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  background: #000;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 2;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .galeryBox__img:hover {
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }

.galeryBox__img-link {
  width: 100%;
  height: 100%;
  text-decoration: none; 
}
.padding-top--mb4 {
  padding-top: 16px; 
}
.galeryBox__btn-container {
  width: 100%;
  text-align: center;
  margin-top: -10px; 
}

@media (min-width: 768px) {
  .galeryBox__box {
    width: 100%;
    height: 330px; }
}

@media (min-width: 992px) {
  .galeryBox__box {
    width: 100%;
    height: 260px; }
}

@media (min-width: 1200px) {  
  .galeryBox__box {
    width: 100%;
    height: 260px; }
}

@media (min-width: 1600px) { 
  .galeryBox__box {
    width: 100%;
    height: 318px; } 
}

.inst-more{
  text-align: center;
}
.inst-more a{
  font-size: 14px;
  color: #f03226;
  background-color: transparent;
  border: 1px #f03226 solid;
  border-radius: 50px;
  padding: 10px 24px;
  margin-top: 50px;
  display: inline-table;
}
.inst-more a:hover{
  background-color: #ea2119;
  color: #fff;
  transition: all .5s ease;
  -webkit-box-shadow: 0 5px 15px 0 rgba(240,50,38,.4);
  box-shadow: 0 5px 15px 0 rgba(240,50,38,.4);
}

.instagram-section{
  background-color: #343434;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*------form-sect-------*/
/*----------------------*/
.form-sect .container .row{
  margin: 0;  
  background-color: #343434;
  border-radius: 16px;
  padding: 32px;
  position: relative;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.07);  
}
.form-sect-text p{
  margin: 0;
  font-size: 24px;
  color: #fff;
  margin-bottom: 0px;
  font-weight: 800;
}
.form-sect-text span{
  font-size: 16px;
  color: #959595;
  line-height: 1.2;
}
.form-sect-btn{
  text-align: right;
}
.form-sect-btn a{
  font-size: 14px;
  color: #fff;
  background-color: #f03226;
  border-radius: 50px;
  padding: 10px 24px;
  margin-top: 11px;
  display: inline-table;
}
.form-sect-btn a:hover{
  background-color: #ea2119;
    transition: all .5s ease;
    -webkit-box-shadow: 0 5px 15px 0 rgba(240,50,38,.4);
    box-shadow: 0 5px 15px 0 rgba(240,50,38,.4);
}

.form-sect .form-control{
  border-color: #f03226;
}
.form-sect .form-control:focus {
    border-color: #f03226;
}
.form-sect input[type="text"] {
    color: #fff;
}
.newsletter-forn-in {
  margin-top: 14px;
}
.newsletter-input {
    height: 56px;
    border-radius: 16px;
    padding-left: 20px;
    width: 100%!important;
    border: 1px #eee solid;
    background-color: transparent;
    border-color:#eee !important;  
}
.form-group {
    width: 100%;
}
.subscribe-btn {
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f03226 0%, #CC3228 100%) repeat scroll 0 0; 
    color: #fff;
    height: 56px;
    border-radius: 120px;    
    width: 100%!important;
    border: none;
    font-size: 16px; 
    box-shadow: 0 4px 0 #991E16;
}
.subscribe-btn:hover{
  background: #991E16;
  transition: all .5s ease;
}
@media only screen and (max-width: 991px) and (min-width: 768px){
  .ht-newsletter {
    padding-left: 15px;
    padding-right: 10px;
  }
  .ht-newsletter h2 {
    margin-bottom: 55px;
    margin-top: 47px;
  }  
  .newsletter-input {
    height: 45px;
    font-size: 13px;
    letter-spacing: 0;
    margin-top: 20px;
  }
  .newsletter-forn-in {
    margin-top: 0;    
  }
  .subscribe-btn {
    height: 45px;
    padding-left: 9px;
    font-size: 13px;
    letter-spacing: 0;
    margin-top: -11px;
  }
}
@media only screen and (max-width : 767px) {
	
	header{
  padding: 0px 0 0px;}
  
  .unit_category .category_item {
    padding: 16px 16px;
	margin-bottom: 5px;}
	
	.category_item h6 {
    margin-bottom: 0px;
}
  
  .form input[type="text"]{
    width: 100%;
  }
  .ht-newsletter{
    text-align: center;
  }
  .newsletter-forn-in {
    margin-top: 0;
  }
  .ht-newsletter h2{
    margin-bottom: 50px;
    text-align: center;
  }
  .newsletter-input{
    margin-left: 0!important;
    margin-bottom: 20px;
  }  
  .newsletter-forn-in .text-center{
    text-align: center;
  }  
  .subscribe-section{
    padding: 0 0 40px;
  }
  .form-sect-text {
    text-align: center;
    margin-bottom: 20px;
  }
}
@media only screen and (min-width : 768px) {
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*-----reklama----------*/
/*----------------------*/
.reklama{
  padding-bottom: 70px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.reklama-item-right{
  background-color: #222;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 7%);
  border-radius: 16px;
  padding: 24px 24px 24px 24px;
  margin-bottom: 30px;
  position: relative;
  display: block;
  overflow: hidden;
}
.reklama-item-icon-right{
  display: inline-block;
  text-align: left;
  width: 50%;
}
.reklama-item-icon-right img {
    width: 50px;
}
.reklama-item-text-right{
  display: inline-block;
  width: 70%;
}
.reklama-item-text-right h4 {
    color: #fff;
    font-size: 16px;
    line-height: 1;
    text-align: center;
    font-family: "Robotobold", sans-serif;
    margin-top: 8px;
    margin-bottom: 8px;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    text-align: left;
}
.reklama-item-text-right p{
    font-size: 14px;
    margin: 0;
    line-height: 1.2;    
    color: #959595;
    /*font-weight: 600;*/   
}
.reklama-item-img-right{
  display: inline;
  text-align: center;
}
.reklama-item-img-right img{
  width: 85px;
  float: right;
  top: -27px;
  position: relative;
}
.reklama-item-right .p-mask-right {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 200px;
    width: 100%;
    padding: 45px 60px 48px 60px;
    border-radius: 16px;
    background-color: #f03226;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: -webkit-transform .5s ease-in-out;
    transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out,-webkit-transform .5s ease-in-out;
    color: #fff; 
}
.reklama-item-right:hover .p-mask-right {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -webkit-box-shadow: 0 -4px 44px 0 rgba(240,50,38,.5);
    box-shadow: 0 -4px 44px 0 rgba(240,50,38,.5);
}
.p-mask-right{
  text-align: center;
}
.p-mask-right a{
  color: #f03226;
    background-color: #fff;
    padding: 12px 0px;
    border-radius: 50px;
    display: block;
    width: 80%;
    margin: auto;
    font-size: 16px;
    font-weight: 600;
}
.p-mask-right a:hover{  
  transition: all .5s ease;
  -webkit-box-shadow: 0 5px 15px 0 rgba(250,250,250,.4);
  box-shadow: 0 5px 15px 0 rgba(250,250,250,.4);
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*------how-to-get------*/
/*----------------------*/

.col-xs-1-5,
.col-sm-1-5,
.col-md-1-5,
.col-lg-1-5 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
} 
.col-xs-1-5 {
  width: 20%;
  float: left;
} 
@media (min-width: 768px) {
  .col-sm-1-5 {
    width: 32%;
    float: left;
  }
  
} 
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
} 
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
}
.shema-text{
  text-align: center;
}
.shema-text p{
  color: #000;
  font-size: 16px;
  font-weight: 800;
  line-height: 1.2;
  margin: 0;
  margin-top: 18px;
  margin-bottom: 10px;
}
.shema-text span{
    font-size: 14px;
    margin: 0;
    line-height: 1.2;    
    color: #959595;
    /*font-weight: 600;*/
}
.shema-img{
  display: block;
  text-align: center;
}
.shema-img img{
  width: 65px;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*------about-----------*/
/*----------------------*/
.about{
  padding-top: 100px;
  padding-bottom: 100px;
}
.about-img{
  display: block;
  width: 100%;
  text-align: center;
}
.about-img img{
  width: 100%;
  border-radius: 16px;
}
.about-img-logo{
  display: block;
  position: absolute;
  top: 12px;
  left: 30px;
}
.about-img-logo img{
  width: 150px;
}
.section-title h3 .fa{
  color: #f03226;
}
.about-item{  
  padding: 15px 0px 0px 0px; 
}
.about-item-text p{
  color: #959595;
  font-size: 14px;
  line-height: 1.2;
}
.about-item-text span{
  color: #000;
  font-size: 16px;
  line-height: 1.2;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*----------------------*/
/*-------footer---------*/
/*----------------------*/

footer{
  padding: 0px 0 100px;
}
.footer-img{
  display: block;
  width: 100%;
  text-align: center;  
}
.footer-img img{
  width: 100%;
}
footer .widget_title{
  color: #f03226;
  font-size: 32px;
  line-height: 1.2;
  margin: 0;
  margin-bottom: 40px;
}

footer .widget-contact-list ul{
  list-style-type: none;
  padding-left: 15px;
  margin: 0;
}
footer .widget-contact-list ul li{
  color: #000;
  font-size: 16px;
  margin-bottom: 8px;
}
footer .widget-contact-list ul li a{
  color: #000;
  font-size: 16px;
  webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
footer .widget-contact-list ul li a:hover{
  color: #f03226;
}
footer input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]), select, textarea {
    display: block;
    border: 1px solid #ccc!important;
    background: transparent;
    outline: none !important;
    line-height: 18px;    
    padding: 12px 12px;
    color: #ccc;    
    font-weight: 400;
    border-radius: 16px;
    font-size: 12px !important;
    margin-bottom: 10px;
}
footer .submet-form .message {
    height: 42px;
    resize: none;
    padding-top: 10px;
    padding: 10px 10px;
}
.submit {
    font-size: 16px;    
    color: #fff;
    font-weight: 600;   
    display: inline-block;  
    text-shadow: none;        
    border-radius: 50px;
    padding: 10px 24px;
    border:none;
    box-shadow: 0 4px 0 #991E16;
    margin-top: -20px;
    background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f03226 0%, #CC3228 100%) repeat scroll 0 0;
}
.submit:hover{
  background: #991E16;
  transition: all .5s ease;
}
.footer-btn{
  text-align: right;
}
.social-head ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 0;
    text-align: left;
}
.social-head ul li {
    display: inline-block;
    margin-right: 4px;
}

footer .checkbox,
#callback .checkbox{
  position:relative;
  padding-left:0;
}
footer .checkbox input[type=checkbox],
#callback .checkbox input[type=checkbox]{
  display: none;
}

footer .checkbox input[type=checkbox] + label:before,
#callback .checkbox input[type=checkbox] + label:before {
    content: "\2713";
    color: transparent;
    display: inline-block;
    border: 1px solid #ccc;
    font-size: 20px;   
    font-weight: 800; 
    line-height: 22px;
    margin: -5px 5px 0 0;
    height: 20px;
    width: 20px;
    text-align: center;
    vertical-align: middle;
    transition: color ease .3s;
}
footer .checkbox input[type=checkbox]:checked + label:before,
#callback .checkbox input[type=checkbox]:checked + label:before {
    color: #f03226;
}
footer .checkbox{
  font-size: 14px;
  margin-top: 12px;    
  display: block;
  color: #959595;
  text-align: left;
}
.offerta p{
  color: #959595;
  font-size: 12px;
  line-height: 1.2;
  margin-top: 40px;
}
footer .map iframe{
  width: 100%;
  height: 450px;
}
footer .map{
  margin-bottom: 100px;
}
/*----------------------*/
/*----------------------*/
/*----------------------*/
/*-------ReSite-----------*/
  .footer-bottom {
    background: #090909;   
    color: #424242;
    padding: 12px 0px;
  }
  .footer-bottom .logo-sign{
    text-align: right;
    display: block;
    width: 100%;
  }
  .footer-bottom .logo-sign img{
    width: 75px;
  }
  .footer-bottom .logo-sign {
    color: #7b7b7b;
    font-size: 12px;
  }
  .footer-bottom .logo-sign p{
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
  }
  .footer-bottom .row {
    margin-bottom: 0px;
  }
  @media only screen and (max-width : 767px){
    .footer-bottom .logo-sign {
        color: #7b7b7b;
        font-size: 12px;
        margin: 5px 0;
    }
  }
/*-------End ReSite-----------*/
.wmpagree {display:none !important}